<?php
require_once ("../var/res.php");
if($sess_id == '' or $email == ''){
        echo"<script>window.location.replace('../')</script>";
     }
$v = (isset($_GET['b']) && $_GET['b'] != '') ? $_GET['b'] : '';

switch ($v) {
	case 'home' :
	    $title = "Home";
	    $pg='bdash.php';
	    break;
				
	case 'reqs' :
		$title = "Manage Requests";
		$pg='mngereqs.php';
		break;

    ####### INSPECTION ##########
	case 'mytsk' :
		$title = "My Tasks";
		$pg='viewmytsk.php';
		break;
    
	case 'reqDet' :
		$title = "View Tasks Details";
		$pg='reqDetails.php';
		break;

	case 'itm' :
		$title = "BOQ Items";
		$pg='itemSets.php';
		break;

	case 'mat' :
		$title = "Manage Materials";
		$pg='mngeMat.php';
		break;

	case 'typeItm' :
		$title = "Item Types";
		$pg='matype.php';
		break;

	case 'elmt' :
		$title = "Elements";
		$pg='elemnt.php';
		break;

	case 'ctgi' :
		$title = "Item Category";
		$pg='ctgItem.php';
		break;

	case 'assignBoQ':
		$title = "Assign BOQ";
		$pg='boqassign.php';
		break;
	
    ####### -----END INSPECTION ##########
	
	
	default :
	    $title="Dashboard";	
		$pg ='bdash.php';
		

}
 
require_once("../src/tmp.php");

?>
 